@charset "UTF-8";



@media screen and (min-width: 768px),print {

p.morebtn {margin-bottom: 30px;position: relative;margin-left: 30px;top: -4px;}
p.morebtn a {display: block;background: #18382E;color: #fff;width: 340px;height: 62px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;padding: 16px 16px 16px 21px;}
p.morebtn a .arr {position: absolute;top: 7px;right: 16px;transition: all 0.3s ease-in-out;}
p.morebtn a:hover .arr{ right: 6px; }


#contentsmain {margin: 0 auto 180px;position: relative;padding: 65px 0 0;}
#contentsmain h2 {margin-bottom: 70px;position: relative;font-size: 40px;line-height: 1.75;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain h2::before{content: "";width: 100px;height: 2px;display: block;background: #18382E;position: absolute;bottom: -31px;left: 50%;transform: translateX(-50%);}
#contentsmain .inner-Box {margin: 0 auto;position: relative;width: 1100px;padding: 66px 0 0;}
#contentsmain .inner-Box figure.photo {position: absolute;top: 0;right: -90px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 32px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

.backk{background: #F6F6F4;padding: 90px 0 15px;margin-bottom: 70px;}

#contents00 {margin: 0 auto 80px;position: relative;text-align: center;}
#contents00 .inner-Box { margin: 0 auto; position: relative; }
#contents00 .inner-Box h2 {  }
#contents00 .inner-Box h2 span{  }
#contents00 .inner-Box h2 img {  }

#contents01 {margin: 0 auto 92px;position: relative;background: url('../images/reason/contents01-back01.png')no-repeat bottom center;padding-bottom: 57px;}
#contents01 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 555px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents01 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents01 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents01 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents01 .inBox {margin: 0 auto;position: relative;padding-top: 8px;}
#contents01 .inBox figure.photo {position: absolute;top: 0;right: 30px;}
#contents01 .inBox figure.photo img{  }
#contents01 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}

#contents02 {margin: 0 auto 92px;position: relative;background: url('../images/reason/contents02-back01.png')no-repeat bottom center;padding-bottom: 57px;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 621px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents02 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents02 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents02 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents02 .inBox {margin: 0 auto;position: relative;padding-top: 8px;padding-left: 540px;}
#contents02 .inBox figure.photo {position: absolute;top: 0;left: 31px;}
#contents02 .inBox figure.photo img{  }
#contents02 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}

#contents03 {margin: 0 auto 92px;position: relative;background: url('../images/reason/contents01-back01.png')no-repeat bottom center;padding-bottom: 57px;}
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 555px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents03 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents03 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents03 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents03 .inBox {margin: 0 auto;position: relative;padding-top: 8px;}
#contents03 .inBox figure.photo {position: absolute;top: 0;right: 30px;}
#contents03 .inBox figure.photo img{  }
#contents03 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}

#contents04 {margin: 0 auto 92px;position: relative;background: url('../images/reason/contents02-back01.png')no-repeat bottom center;padding-bottom: 57px;}
#contents04 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 621px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents04 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents04 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents04 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents04 .inBox {margin: 0 auto;position: relative;padding-top: 8px;padding-left: 540px;}
#contents04 .inBox figure.photo {position: absolute;top: 0;left: 31px;}
#contents04 .inBox figure.photo img{  }
#contents04 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}

#contents05 {margin: 0 auto 92px;position: relative;background: url('../images/reason/contents01-back01.png')no-repeat bottom center;padding-bottom: 57px;background-size: 100% 620px;}
#contents05 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 615px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents05 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents05 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents05 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents05 .inBox {margin: 0 auto;position: relative;padding-top: 8px;}
#contents05 .inBox figure.photo {position: absolute;top: 0;right: 30px;}
#contents05 .inBox figure.photo img{  }
#contents05 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}

#contents06 {margin: 0 auto 92px;position: relative;background: url('../images/reason/contents02-back01.png')no-repeat bottom center;padding-bottom: 57px;background-size: 100% 556px;}
#contents06 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 554px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents06 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents06 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents06 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents06 .inBox {margin: 0 auto;position: relative;padding-top: 8px;padding-left: 540px;}
#contents06 .inBox figure.photo {position: absolute;top: 0;left: 31px;}
#contents06 .inBox figure.photo img{  }
#contents06 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}

#contents07 {margin: 0 auto 92px;position: relative;background: url('../images/reason/contents01-back01.png')no-repeat bottom center;padding-bottom: 57px;background-size: 100% 557px;}
#contents07 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 555px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents07 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents07 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents07 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents07 .inBox {margin: 0 auto;position: relative;padding-top: 8px;}
#contents07 .inBox figure.photo {position: absolute;top: 0;right: 30px;}
#contents07 .inBox figure.photo img{  }
#contents07 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}

#contents08 {margin: 0 auto 102px;position: relative;background: url('../images/reason/contents02-back01.png')no-repeat bottom center;padding-bottom: 57px;background-size: 100% 556px;}
#contents08 .inner-Box {margin: 0 auto;position: relative;width: 1200px;height: 554px;box-shadow: 0px 10px 20px #1A1A1A0D;background: #fff;padding: 0px 50px 50px;}
#contents08 .inner-Box p.notext {margin-bottom: 31px;position: relative;}
#contents08 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;margin: 0 auto;top: -21px;position: relative;}
#contents08 .inner-Box h3.f-min {margin-bottom: 45px;position: relative;border-bottom: #EDEDE9 1px solid;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding: 0 0 13px;}
#contents08 .inBox {margin: 0 auto;position: relative;padding-top: 8px;padding-left: 540px;}
#contents08 .inBox figure.photo {position: absolute;top: 0;left: 31px;}
#contents08 .inBox figure.photo img{  }
#contents08 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 500px;margin-left: 30px;}


#contentsbottom {margin: 0 auto 100px;position: relative;}
#contentsbottom .inner-Box { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box h2.f-min {margin-bottom: 28px;position: relative;font-size: 23px;line-height: 2.52;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto;width: 1040px;}
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li:nth-child(2) {margin-right: 0px;position: relative;right: -80px;}
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }



}
@media screen and (min-width:768px) and ( max-width:1450px) {
	

	
}

@media screen and (max-width: 767px) {

p.morebtn {margin: -2.7vw 0vw 4.75vw;position: relative;}
p.morebtn a {display: block;background: #18382E;color: #fff;height: 14.98vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;padding: 3.36vw 3.86vw 3.86vw 4.37vw;}
p.morebtn a .arr {position: absolute;top: 1.39vw;right: 3.86vw;transition: all 0.3s ease-in-out;width: 7.4vw;}
p.morebtn a:hover .arr{ right: 1.45vw; }

#contentsmain {margin: 0 auto 11.48vw;position: relative;padding: 2.7vw 0 0;}
#contentsmain h2 {margin-bottom: 11.91vw;position: relative;font-size: 6.28vw;line-height: 1.85;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain h2::before{content: "";width: 14.65vw;height: 0.48vw;display: block;background: #18382E;position: absolute;bottom: -4.8vw;left: 50%;transform: translateX(-50%);}
#contentsmain .inner-Box {margin: 0 5.2vw;position: relative;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;right: 0vw;margin-bottom: 3.1vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

.backk{background: #F6F6F4;padding: 9.34vw 0 0vw;margin-bottom: 12.31vw;}

#contents00 {margin: 0 auto 23.82vw;position: relative;text-align: center;}
#contents00 .inner-Box { margin: 0 4vw; position: relative; }
#contents00 .inner-Box h2 {margin: 0 3vw;}
#contents00 .inner-Box h2 span{  }
#contents00 .inner-Box h2 img {  }

#contents01 {margin: 0 auto 25.02vw;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents01 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents01 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents01 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents01 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inBox {position: relative;}
#contents01 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents01 .inBox figure.photo img{  }
#contents01 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 auto 25.02vw;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents02 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents02 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents02 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents02 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 .inBox {position: relative;}
#contents02 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents02 .inBox figure.photo img{  }
#contents02 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents03 {margin: 0 auto 25.02vw;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents03 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents03 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents03 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents03 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inBox {position: relative;}
#contents03 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents03 .inBox figure.photo img{  }
#contents03 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 {margin: 0 auto 25.02vw;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents04 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents04 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents04 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents04 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents04 .inBox {position: relative;}
#contents04 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents04 .inBox figure.photo img{  }
#contents04 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents05 {margin: 0 auto 25.02vw;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents05 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents05 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents05 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents05 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents05 .inBox {position: relative;}
#contents05 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents05 .inBox figure.photo img{  }
#contents05 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents06 {margin: 0 auto 25.02vw;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents06 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents06 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents06 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents06 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents06 .inBox {position: relative;}
#contents06 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents06 .inBox figure.photo img{  }
#contents06 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents07 {margin: 0 auto 25.02vw;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents07 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents07 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents07 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents07 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents07 .inBox {position: relative;}
#contents07 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents07 .inBox figure.photo img{  }
#contents07 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents08 {margin: 0 auto;position: relative;background: #18382E;padding-bottom: 1vw;}
#contents08 .inner-Box {margin: 0 5.5vw -7vw;position: relative;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;background: #fff;padding: 0.0vw 3.48vw 0.1vw;top: -9.7vw;}
#contents08 .inner-Box p.notext {margin-bottom: -1.11vw;position: relative;text-align: center;}
#contents08 .inner-Box p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.68vw;height: 10.68vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;margin: 0 auto;top: -5.4vw;position: relative;}
#contents08 .inner-Box h3.f-min {margin-bottom: 5.37vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents08 .inBox {position: relative;}
#contents08 .inBox figure.photo {position: relative;top: 0;margin-bottom: 3.7vw;}
#contents08 .inBox figure.photo img{  }
#contents08 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}



#contentsbottom {margin: 0 auto 5.15vw;position: relative;}
#contentsbottom .inner-Box { margin: 0 4vw; position: relative; }
#contentsbottom .inner-Box h2.f-min {margin-bottom: 5.56vw;position: relative;font-size: 4.11vw;line-height: 1.76;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {margin-bottom: 7vw;}
#contentsbottom .inner-Box ul li:nth-child(2) {margin-right: 0.0vw;position: relative;right: 0vw;}
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}